#austim-treatment-banner {
    background-image: url(/public/uploads/images/Austim-gurgoan/Banner-bg-Austim.webp);
    background-size: 100% 100%;
    min-height: auto;
    margin-top: 8%;
    padding-bottom: 5%;
}

section#austim-treatment-second {
    background-image: url(/public/uploads/images/Austim-gurgoan/bg-second.webp);
    background-size: 100% 100%;
}

.austim-prf-wrapper {
    margin-top: 0%;
}

.banner-content-wrapper {
    width: 100%;
}


section.hp-sec5 {
    height: 0px ! IMPORTANT;
    padding: 0px !important;
    margin: 0px !important;
}

.accordion-item.faq-item.mb-3 .accordion-header {
    top: -0.2vw !important;
}

.austim-outer-wrapper h1 {
    color: #3C4196;
    margin-bottom: 2%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 2.1vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
}
#psychiatric-doctor-sec .row {
    gap: 0%;
}

.austim-outer-wrapper h1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.3vw;
    width: 5vw;
    height: 0.3vw;
    background-color: #F4D711;
    border-radius: 2px;
}

.row {
    display: flex;
    align-items: center;
}

#austim-treatment-banner {
    margin-top: 0%;
    padding-top: 14%;
    padding-bottom: 5%;
}

#austim-treatment-banner form.banner-appointment-form-wrapper {
    border-radius: 18px;
    filter: drop-shadow(4.95px 4.95px 6px rgba(0, 0, 0, 0.16));
    background-color: #ecedff;
}

.banner-appointment-form-wrapper label {
    margin-bottom: 0.2vw;
}

.form-group {
    margin-bottom: 1%;
}

#austim-treatment-banner form.banner-appointment-form-wrapper {
    padding-bottom: 2vw;
}

.banner-content-wrapper {
    width: 90%;
    margin-left: 10%;
}

body .container {
    width: 86%;
    max-width: 86%;
    padding: 0px;
    margin: auto;
}

.pb-2 {
    padding-bottom: 2vw;
}

.pb-3 {
    padding-bottom: 3vw;
}

.pt-2 {
    padding-top: 2vw;
}

.pt-3 {
    padding-top: 3vw;
}

.row {
    margin: 0px;
}

.col-md-6 {
    padding-left: 0px;
}

section#austim-treatment-second .second-card-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 90%;
    margin-top: 5%;
}

section#austim-treatment-second .second-card-wrapper h5 {
    margin-top: 0px;
}

section#austim-treatment-second .second-card-wrapper img {
    width: 50%;
    height: 20vw;
    object-fit: contain;
    margin-right: 5%;
}

#austim-approach {
    background-image: url(/public/uploads/images/Austim-gurgoan/austim-approach-bg.webp);
    background-size: 100% auto;
    background-position: top;
    min-height: auto;
    padding-bottom: 4%;
}

#austim-approach .row {
    padding-top: 2.5%;
    align-items: flex-start;
}

#austim-approach p.heading-approach-tag {
    width: max-content;
    padding: 2% 5%;
    color: #fff;
    background-color: #3c4196;
    margin-bottom: 2%;
}

.inner-card-wrapper-appr {
    width: 90%;
}

section#austim-asd-treatment {
    background-image: url(/public/uploads/images/Austim-gurgoan/success-rate-bg-1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-bottom: 5%;
}

section.test-cur.austim-outer-wrapper h2 {
    margin-left: 0px;
    text-align: left;
}

section.test-cur.austim-outer-wrapper p {
    text-align: left;
    margin-bottom: 2%;
}

section.test-cur::before {
    display: none;
}

section.test-cur {
    padding-bottom: 5%;
    background-color: #f1f1ff;
}


section.test-cur {
    background-color: #f1f1ff;
}
.accordion-item.faq-item.mb-3 .accordion-header {
    top: 0.3vw;
}

@media (min-width: 767px) {

    #bangalore-marga-faq img.img-fluid {
        max-width: 100%;
    }

    section#bangalore-marga-faq {
        padding-bottom: 6%;
    }

    section.test-cur button.owl-prev-custom {
        top: 59%;
    }

    section.test-cur button.owl-next-custom {
        top: 59%;
    }

    section#austim-asd-treatment img.img-fluid {
        max-width: 110%;
        position: relative;
        top: 4vw;
    }
}


#austim-treatment-banner .banner-content-wrapper p.book-an-heading {
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 1.8vw !important;
    text-align: center;
    padding-top: 0px;
    margin-top: -6%;
    font-weight: 700;
}

#austim-treatment-banner .banner-content-wrapper p.book-an-heading span {
    font-size: 2.5vw;
    display: block;
}

.austim-outer-wrapper p.sub-heading {
    font-size: 1.2vw;
    color: #3C4196;
    font-weight: 600;
    text-align: left;
    margin-bottom: 1%;
}

section#austim-treatment-second .second-card-wrapper p.sub-heading {
    margin-top: 15px;
}

section#austim-treatment-second .second-card-wrapper p.sub-heading {
    text-align: left;
    margin-bottom: 2%;
}



@media (max-width: 992px) and (min-width: 767px) {
    .col-lg-8.col-md-5.col-sm-12 {
        width: 55%;
    }

    .col-lg-4.col-md-5.col-sm-12 {
        width: 45%;
    }

    .austim-outer-wrapper p.sub-heading {
        font-size: 2.2vw;
    }

    #austim-treatment-banner {
        margin-top: 0%;
        padding-top: 15%;
        padding-bottom: 5%;
    }

    .col-lg-3.col-md-6.col-ms-12 {
        width: 24%;
    }

    #bangalore-marga-faq .col-lg-8 {
        width: 70% !important;
    }

    .col-lg-4.col-md-4.col-sm-12 {
        width: 30%;
    }

    section.hp-sec5.aos-init {
        height: 0px;
        padding: 0px;
    }

    section#austim-treatment-second .row.pb-2.pt-2 img {
        width: 50%;
        margin: auto;
        display: block;
    }

    section#austim-treatment-second .row {
        align-items: flex-start;
    }

    section#austim-treatment-second .row .col-lg-6:last-child img {
        height: auto;
        width: 38%;
    }
}

.accordion-item.faq-item.mb-3 .accordion-header {
    margin-bottom: 0.3vw;
    padding-bottom: 0%;
    margin-top: 0.5vw;
}

section.hp-sec5.aos-init.aos-animate p.m-subscribe1__title {
    font-weight: 600;
}

@media (min-width: 767px) {
    .austim-prf-wrapper {
        width: 110%;
        margin: auto;
        display: flex;
        align-items: flex-start;
        margin-top: 10%;
    }

    .banner-content-wrapper {
        width: 100%;
        margin-left: 0%;
        position: relative;
        left: 10%;
    }

    section#austim-treatment-second .row .col-lg-6:last-child img {
        height: auto;
        width: 36%;
    }

    section.test-cur .test-doc p.client {
        color: #3C4196;
        font-size: 1.2vw;
        font-family: 'Lato-Semibold';
        padding: 6% 0%;
        padding-bottom: 1%;
        margin: 0px;
        text-align: center;
        height: auto;
    }
    section#footer-book-appt .row {
        flex-wrap: nowrap;
    }


}

section.test-cur .test-doc p.client {
    text-align: center;
}

@media (max-width: 767px) {

    section.hp-sec5.aos-init.aos-animate .footer-slogan {
        padding: 15px 20px;
        width: 100%;
        display: block;
        text-align: center;
        margin: auto;
    }

    #austim-treatment-banner {
        padding-top: 25%;
        padding-bottom: 15%;
    }

    .banner-content-wrapper {
        width: 100%;
        margin-left: 0%;
        left: 0px;
    }

    .austim-outer-wrapper p.sub-heading {
        font-size: 5vw;
    }

    #austim-treatment-banner .banner-content-wrapper p.book-an-heading {
        font-size: 4.5vw !important;
    }

    #austim-treatment-banner .banner-content-wrapper p.book-an-heading span {
        font-size: 6vw;
        display: block;
    }

    .col-lg-5.col-md-5.col-sm-12 {
        width: 100%;
    }

    .austim-outer-wrapper h1 {
        font-size: 6vw;
    }

    .austim-outer-wrapper h1::after {
        bottom: -1.3vw;
        width: 11vw;
        height: 1vw;
    }

    section#austim-treatment-second .second-card-wrapper img {
        width: 80%;
        height: auto;
    }

    section#austim-treatment-second .second-card-wrapper {
        display: block;
        width: 100%;
        margin-top: 5%;
    }

    section#austim-treatment-second .second-card-wrapper .second-inner-content {
        width: 100%;
    }

    #austim-approach {
        background-size: 100% 100%;
    }

    #austim-approach .row {
        padding-top: 10%;
    }

    .austim-outer-wrapper h2 {
        text-align: left;
    }

    #austim-approach {
        padding-bottom: 10%;
    }

    section.test-cur {
        margin-bottom: -15%;
    }

    section#austim-asd-treatment {
        padding-top: 5%;
    }

    section#testid .testimonial-slide {
        margin-bottom: 8%;
    }

    #bangalore-marga-faq {
        padding-bottom: 45%;
    }

    .test-cur .custom-owl-nav button.owl-next-custom {
        top: -110vw;
    }

    .test-cur .custom-owl-nav button.owl-prev-custom {
        top: -110vw;
    }

    #austim-treatment-banner .col-lg-4.col-md-5.col-sm-12 {
        width: 100%;
    }

    section#austim-treatment-second .second-card-wrapper p.sub-heading {
        margin-top: 15px;
    }

    #footer-maarga {
        padding: 5% 0%;
        width: 100%;
        margin: auto;
        background-color: #081839;
        font-family: Lato;
        padding-bottom: 2%;
        padding-top: 35%;
    }
        #austim-treatment-banner form.banner-appointment-form-wrapper {
        margin-top: 0vw;
        }
        span.faq-icon.ms-auto {
    top: 5.8vw;
}
    section.hp-sec5.aos-init.aos-animate .our-commitments1 {
        padding: 7% 4%;
    }
}